<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    tools:context=".ui.fragment.register.RegisterCNFinishFragment">

    <androidx.appcompat.widget.AppCompatTextView
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:text="@string/register_txt_set_password"
        android:textColor="@color/set_goal_color" />

    <androidx.appcompat.widget.AppCompatEditText
        android:id="@+id/set_login_cn_password_ed"
        style="@style/my_EditText_style"
        android:layout_marginTop="@dimen/dp_32"
        android:hint="@string/login_txt_password"
        android:inputType="textPassword" />

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/btn_finish_register_cn"
        style="@style/my_QMUIRoundButton_big_style"
        android:layout_marginTop="@dimen/dp_56"
        android:text="@string/login_txt_login_finish"
        app:qmui_backgroundColor="@color/btn_yellow_color"
        app:typeface="@string/roboto_regular_font" />

</androidx.appcompat.widget.LinearLayoutCompat>